@charset "UTF-8";

html * { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-smoothing: antialiased; }
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none !important; }

/* General
 * --------------------------------------- */
html, body { height: 100%; }
body{ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #999; background-color: #444; font-size: 16px; line-height: 1.6em; font-weight: 300; }
body[class^="fp-viewing-Illustrations"],
body[class^="fp-viewing-Sequential"] { background-color: #fff; }

	
	


/* Typography
* --------------------------------------- */
h1, h2, h3, h4, h5, h6 { color: #999; margin: 0 0 0.8em 0; font-weight: 200; line-height: 1.25em; }
h1 { font-size: 2em; text-transform: uppercase; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1em; }

p, ul, ol { color: #999; margin-bottom: 1em; }
li { margin-bottom: 0.25em; }
strong { font-weight: 600; }
a, a:link, a:hover { text-decoration: none; }

.no-margin { margin: 0 !important; }
.no-margin-bottom { margin-bottom: 0 !important; }
.text-muted { color: rgba(0,0,0,0.5); }
.sep { opacity: 0.35; margin: 0 8px; }





/* Navigation
* --------------------------------------- */
/* Arrows Slides */
.fp-controlArrow { padding: 1em 6em; height: 90vh; top: 10%; margin: 0; border: none; background-repeat: no-repeat; cursor: pointer; opacity: 0.4; -webkit-transition: opacity ease 0.5s; -moz-transition: opacity ease 0.5s; transition: opacity ease 0.5s; }
.fp-controlArrow:hover { opacity: 1; }
.fp-controlArrow.fp-prev { left: 30px; background-image: url(../img/arrow-left.png); background-position: left 45%; }
.fp-controlArrow.fp-next { right: 30px; background-image: url(../img/arrow-right.png); background-position: right 45%; }

/* Horizontal Slides - Dots */
.fp-slidesNav { left: 30px !important; margin: 0 !important; }
.fp-slidesNav.bottom { bottom: 20px; }
.fp-slidesNav ul li { display: inline-block; width: 22px; height: 16px; margin: 0 4px 0 0; }
.fp-slidesNav ul li a.active span,
.fp-slidesNav ul li:hover a.active span { background: #fff; height: 4px; width: 22px; border-radius: 0; opacity: 1 !important; }
.fp-slidesNav ul li a span { border-radius: 0; height: 4px; width: 22px; background: #999; left: 0 !important; top: 0 !important; margin: 6px 0 0 0 !important; opacity: 0.5; }
.fp-slidesNav ul li:hover a span { width: 22px; height: 4px; opacity: 0.8; }

.section-dark .fp-slidesNav ul li a.active span,
.section-dark .fp-slidesNav ul li:hover a.active span,
.section-light .fp-slidesNav ul li:first-child a.active span,
.section-light .fp-slidesNav ul li:first-child:hover a.active span { background: #fff; }
.section-light .fp-slidesNav ul li a.active span,
.section-light .fp-slidesNav ul li:hover a.active span { background: #111; }

/* Vertical Slides - Dots */
#fp-nav.right { right: 24px; }
#fp-nav ul li { display: block; width: 16px; height: 22px; margin: 0 0 4px 0; }
#fp-nav ul li a.active span,
#fp-nav ul li:hover a.active span { background: #fff; border-radius: 0; width: 4px; height: 22px; opacity: 1 !important; }
#fp-nav ul li a span { background: #999; border-radius: 0; width: 4px; height: 22px; margin: 0 0 0 6px !important; padding: 0 !important; top: 0 !important; left: 0 !important; opacity: 0.5; }
#fp-nav ul li:hover a span { width: 4px; height: 22px; opacity: 0.8; }

body[class^="fp-viewing-Illustrations"]:not(.fp-viewing-Illustrations-0) #fp-nav ul li a.active span,
body[class^="fp-viewing-Illustrations"]:not(.fp-viewing-Illustrations-0) #fp-nav ul li:hover a.active span,
body[class^="fp-viewing-Sequential"]:not(.fp-viewing-Sequential-0) #fp-nav ul li a.active span,
body[class^="fp-viewing-Sequential"]:not(.fp-viewing-Sequential-0) #fp-nav ul li:hover a.active span { background: #333; }

.fp-tooltip { background: rgba(0,0,0,0.6); border-radius: 0; padding: 5px 6px; margin: 2px 0 0 0; line-height: 1; font-size: 13px !important; }
	
	
	



/* Common Elements
* --------------------------------------- */
/* Logo */
#logo { position: fixed; top: 24px; left: 30px; text-align: left; z-index: 99; }
#logo img { width: 200px; height: auto; }

/* Menu */
#menu { position: fixed; top: 32px; right: 30px; z-index: 100; }
#menu .list-inline>li { padding-left: 20px; padding-right: 0; }
#menu img { width: 30px; height: auto; }
#menu a img { opacity: 0.8; }
#menu a:hover img { opacity: 1; }
body.modal-open #menu,
body.modal-open .fp-slidesNav,
body.modal-open #fp-nav { display: none; }

#menu_list li { font-size: 38px; line-height: 1.25; font-weight: 200; }
#menu_list li a { padding: 6px 8px; display: block; letter-spacing: 1px; color: #999; text-transform: uppercase; }
#menu_list li a:hover,
#menu_list li.active a { color: #fff; }

#nav-footer { position: absolute; left: 0; bottom: 30px; text-align: center; width: 100%; padding: 0 30px; }
#nav-footer ul.list-inline li a img { width: 20px; height: auto; opacity: 0.8; }
#nav-footer ul.list-inline li a:hover img { opacity: 1; }
#nav-footer p { font-size: 14px; color: #999; letter-spacing: .035em; }
#nav-footer a { color: #999; }
#nav-footer a:hover { color: #fff; }





/* Sections 
-----------------------------------------*/
body.modal-open .section-dark .content-inner { display: none; }
.section .slide { overflow: hidden; }

/* Dark Sections */
.section-dark .slide,
.section-light .slide.slide-intro { background-size: cover; background-repeat: no-repeat; background-position: center center; -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); transform: scale(1.1,1.1); -webkit-transition: scale ease-in-out 1.1s; -moz-transition: scale ease-in-out 1.1s; -webkit-transition: transform ease-in-out 1.1s; -moz-transition: transform ease-in-out 1.1s; transition: transform ease-in-out 1.1s; }
.section-dark.active .slide,
.section-light.active .slide.slide-intro { -webkit-transform: scale(1.0,1.0); -moz-transform: scale(1.0,1.0); transform: scale(1.0,1.0); }
#slide-music-01 { z-index: +1; }
	
.section-dark .fp-slide.fp-table,
.section-light .slide.slide-intro .fp-slide.fp-table { display: block; table-layout: auto; position: relative; }
.section-dark .fp-tableCell,
.section-light .slide.slide-intro .fp-tableCell { display: block; vertical-align: auto; position: relative; }

.section-dark .slide .content-inner,
.section-light .slide.slide-intro .content-inner { position: absolute; left: 50%; top: 60%; width: 80%; height: auto; opacity: 0.5; -webkit-transform: perspective(1px) translate(-50%, -50%); -moz-transform: perspective(1px) translate(-50%, -50%); transform: perspective(1px) translate(-50%, -50%); transition: top ease-in-out 1.1s; }
.section-dark.active .slide .content-inner,
.section-light.active .slide.slide-intro .content-inner { opacity: 1; top: 50%; }

.content-inner p { color: #ddd; font-size: 2em; font-weight: 200; line-height: 1.25em; text-transform: uppercase; text-align: center; margin: 0; padding: 0; text-shadow: 0 1px 3px rgba(0,0,0,0.3); letter-spacing: 1px; cursor: default; }
.content-inner p a { color: #aaa; }
.content-inner p a:hover { color: #fff; cursor: pointer; }

/* Light Sections */
.section-light .slide { position: relative; }
.section-light .slide .content-inner-caption { position: absolute; left: 30px; bottom: 90px; text-align: left; }
.section-light .slide .content-inner-caption { color: #666; letter-spacing: 0.2px; }
.section-light .slide .content-inner-caption a { color: #111; }
.section-light .slide .content-inner-caption a:hover { color: #666; }
.section-light .slide img { width: auto; height: 100%; float: right; }

/* Section Backgrounds */
.section#music-videos .slide,
.section#reel .slide,
.section#shortfilms .slide,
.section#illustrations .slide.slide-intro,
.section#sequential .slide.slide-intro { background-color: #444; }
.section#illustrations .slide,
.section#sequential .slide { background-color: #fff; }

/* Mouse */
.mouse { position: absolute; bottom: 40px; width: 100%; text-align: center; }
.mouse img { height: 54px; width: auto; opacity: 0.4; }






/* Modals (with bg blur)
* --------------------------------------- */
body.modal-open #content-wrapper { -webkit-filter: blur(3px); -moz-filter: blur(3px); -o-filter: blur(3px); filter: blur(3px); filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='3'); }
body.modal-open { overflow: hidden !important; }

.modal-backdrop { background-color: transparent; transform-style: preserve-3d; }

.modal { background: rgba(0,0,0,0.7); }
.modal .modal-content { background-color: transparent; color: #999; padding: 0; display: block; width: 100%; min-height: 100%; border: 0; border-radius: 0; background-clip: border-box; box-shadow: none; }
.modal .modal-content p,
.modal .modal-content ul { color: #999; }
.modal .modal-content .description p { color: #aaa; font-size: 15px; font-weight: 400; line-height: 1.4; }

.modal .close-modal { position: absolute; z-index: 999; top: 30px; right: 30px; width: 40px; height: 40px; background-color: transparent; cursor: pointer; }
.modal .close-modal:hover { opacity: 0.5; }
.modal .close-modal .lr { background-color: #fff; z-index: 1051; width: 1px; height: 40px; margin-left: 20px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.modal .close-modal .lr .rl { background-color: #fff; z-index: 1052; width: 1px; height: 40px; -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

/* Vertical Centered Content */
.middleWrap { position: absolute; left: 50%; top: 50%; width: 100%; -webkit-transform: perspective(1px) translate(-50%, -50%); -moz-transform: perspective(1px) translate(-50%, -50%); transform: perspective(1px) translate(-50%, -50%); height: auto; }






/* Bootstrap Carousel
* --------------------------------------- */
.carousel-thumbs { margin: 20px auto; width: 100%; }

.carousel-thumbs .carousel-outer { position: relative; }

.carousel-thumbs .carousel-indicators { margin: 10px 0 0; overflow: auto; position: static; text-align: left; white-space: nowrap; width: 100%; }
.carousel-thumbs .carousel-indicators li { background-color: transparent; border-radius: 0; display: inline-block; height: auto; margin: 0 !important; width: auto; border: none; }
.carousel-thumbs .carousel-indicators li img { display: block; opacity: 0.25; width: 153px; height: auto; }
.carousel-thumbs .carousel-indicators li.active img { opacity: 1; }
.carousel-thumbs .carousel-indicators li:hover img { opacity: 0.75; }

.carousel-fade .carousel-inner .item { opacity: 0; -webkit-transition-property: opacity; -moz-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity; }
.carousel-fade .carousel-inner .active { opacity: 1; }
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1; }
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right { opacity: 1; }
.carousel-fade .carousel-control { z-index: 2; }







/* Other
* --------------------------------------- */
/* Animations */
p, ul, a, img, a svg, .fp-controlArrow.fp-prev, .fp-controlArrow.fp-next { -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; -o-transition: all ease-in-out 0.3s; -ms-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }

/* BrowseHappy */
.chromeframe { height: 100%; width: 100%; margin: 0; background-color: rgba(0,0,0,0.9); color: #aaa; padding:30%; text-align: center; z-index: 999; position: fixed; font-size: 20px; }
.chromeframe a { font-weight: 700; color: #fff; }
.chromeframe a:hover { text-decoration: underline; }

/* Text Selection */
::-moz-selection { text-shadow: none; background: #000; color: #fff; border-radius: 5px; }
::selection { text-shadow: none; background: #000; color: #fff; }
img::selection { background: 0 0; }
img::-moz-selection { background: 0 0; }